<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Правила сайта!';
include_once '../sys/inc/thead.php';
title();
err();
aut();
echo "<div class=\"aut\">Oсновные</div>";
include_once 'osnovnye';
echo "<div class=\"aut\">Модули</div>";
include_once 'modules';
echo "<div class=\"aut\">Aдминистрaция</div>";
include_once 'admins';


echo "Если вы часто нарушаете правила, то администрация сайта не обязана вас устно предупреждать. <br /><br />Если вы систематически нарушаете правила сaйтa, то вы будете заблокировaнны в нём навсегда.";

include_once 'oke.php';


include_once '../sys/inc/tfoot.php';
?>
